recovery:
  state:
    round: 87
    hash: "e8f054e67dfc2d855ad0673d38d386a8f2be0280a263e07d0f421e31e3049e7d7bf649e7e15872e0cda68bb7f570e893"
    timestamp: "2025-10-29T15:19:00.050343511Z"
  bootstrap: null
  package: null
  stream: null
